AutoIndex PHP Script Index.PHP Denial of Service Vulnerability

Bugtraq ID: 26410
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2007-5984
Remote: Yes
Local: No
Published: Nov 12 2007 12:00AM
Updated: Nov 23 2007 06:24PM
Credit: L4teral <l4teral@gmail.com> is credited with the discovery of this vulnerability.
Vulnerable: Justin Hagstrom AutoIndex PHP Script 2.2.3
Justin Hagstrom AutoIndex PHP Script 2.2.2
Not Vulnerable: Justin Hagstrom AutoIndex PHP Script 2.2.4


 

Privacy Statement
Copyright 2010, SecurityFocus